<div class="container">
  <div class="row">
      <div class="col-md-2"></div>

      <div class="col-md-10"> 
        <div *ngFor="let film of watchlist">
            <app-film [film]="film" isInWatchlist="true" (deleteFromWatchlist)="deleteFromWatchlist($event)"></app-film>
        </div>
      </div>
  </div>
</div>
